oracle-xeのLSB tagを修正する(debian lenny / squeeze)

ブログに新着記事

oracle-xeのLSB tagを修正する(debian lenny / squeeze)

が投稿されました。
アメブロから(2011-12-24 21:23:45)

http://ameblo.jp/labunix/entry-11116145732.html

■「apt-get upgrade」したら、oracle-xeのinitスクリプトでWarningが出た。
 というか導入時にも出てました。。。

insserv: warning: script ‘K01oracle-xe’ missing LSB tags and overrides
insserv: warning: scr…

Both comments and pings are currently closed.

Comments are closed.

Subscribe to RSS Feed Follow me on Twitter!